<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		
	<Grupiranje SubGr="Sifra_Art ImeArt" 
			PodrediPo="Sifra_Art, Vazi_Od DESC, Vazi_Do DESC, SMCenArtProdAktiven, TipRedAkc" 
			Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

        <Header VisinaHeader="52" />
	
	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Brojac="D" />

	<Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />
	<Red ImeId="ImeArt" Naslov="Ime_artikla" Formula="" Sirina="27" DaliSuma="N" KojTip="S" />

	<Red ImeId="SmCenArtProdID" Naslov="Id" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />
	<Red ImeId="SmCenArtProd_Ime" Naslov="Opis" Formula="" Sirina="17" DaliSuma="N" KojTip="S" />

	<Red ImeId="Vazi_Od" Naslov="Važnost_od" Formula="" Sirina="9" DaliSuma="N" KojTip="D" />
	<Red ImeId="Vazi_Do" Naslov="Važnost_do" Formula="" Sirina="9" DaliSuma="N" KojTip="D" />

	<Red ImeId="TipRedAkc" Naslov="Red_/Akc" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />
	<Red ImeId="SmCenProdArtAktiven" Naslov="Akt." Formula="" Sirina="5" DaliSuma="N" KojTip="S" />

	<Red ImeId="CenaProd" Naslov="Prodajnaa_cena_sa PDV" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
